/*
Theme Name: Arriva-Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

@import "assets/css/custom.css";

:root {
	--mf-font-decorative: 'Poppins Custom', sans-serif;
	--mf-font-base: 'Roboto Custom', sans-serif;
}

/* Global Styles */
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

a {
	transition: linear .25s;
	text-decoration: none !important;
}

.fl-rich-text>p:last-child {
	margin-bottom: 0 !important;
}
.fl-rich-text p {
	margin-bottom: 4px;
}

.fl-page-content ul,
.fl-page-content ol {
	padding-left: 20px;
}

@media(max-width: 992px) {
	a {
		overflow-wrap: break-word;
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}
}

/* Lists */
.fl-rich-text ul,
.fl-rich-text ol {
	padding: 0;
	margin: 0;
	padding-left: 32px;
	margin-bottom: 4px;
}

/* Builder Specific Styles */
.fl-builder-blocks *,
.ui-autocomplete-input {
	color: inherit !important;
}

body .fl-builder-content .fl-module .fl-module-content .fl-rich-text a,
body .fl-module.fl-module-rich-text.fl-rich-text a {
	color: #004d9f;
}

body .fl-builder-content .fl-module .fl-module-content .fl-rich-text a:hover,
body .fl-module.fl-module-rich-text.fl-rich-text a:hover {
	color: #417fbd;
}

body .mf-footer-links .fl-module.fl-module-rich-text.fl-rich-text a:not(:hover, :active) {
	color: #252237;
	cursor: pointer;
}